
GRUPO 3 - Feature #5005

Feature # 4970 (Resolved): Informe Final

Documentación de la planificación del proyecto

10/15/2025 09:09 AM - Matias Sagredo

Status: Resolved Start date: 10/15/2025

Priority: Normal Due date: 10/17/2025

Assignee: Ignacio Cuevas % Done: 60%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Se documentó todo el avance realizado hasta la fecha, con el nombre de la tarea correspondiente, su descripción, responsable(s), y

resultados.

History

#1 - 10/15/2025 09:09 AM - Matias Sagredo

- Due date set to 10/17/2025

- Estimated time set to 3.00

#2 - 10/15/2025 09:10 AM - Matias Sagredo

- % Done changed from 0 to 60

#3 - 10/20/2025 09:11 AM - Matias Sagredo

- Status changed from New to Resolved
